BANK MEGA SYARIAH - ES - Bug #659

BMS - ES
12/21/2021 03:03 PM - fernando sergio rumbayan

Status: Closed Start date: 12/21/2021
Priority: Normal Due date: 12/27/2021
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Mohon Bantuan nya mas azid, pada Employee Administration Report "SK Perpanjangan Kontrak" terjadi EROR

Link : http://remote.minovais.com:31134

DB : DATABASE : 77 -> 1438 (db), BankMegaSyariah_Dev
User : iis

Pass : 123Aa

History

#1 - 12/22/2021 02:41 PM - M Azid Wahyudi
- File clipboard-202112221440-ujmes.png added
- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

coba test sergioo

terima kasih
SK Mutasi BANK MEGA
SYARIAH
I Time Management Kepada Yth -
Perihal : Perpanjangan Kontrak
I HR Strategic

M Menu Development Dengan Hormat

I System Administration

Sehubungan dengan akan berakhirmya masa kontrak Saudarafi pada tanggal 25 March 2016 - Dan dengan
memperhatikan kinerja serta kompetensi Saudarali, maka dengan ini kami sampaikan bahwa PT Bank Mega
Syariah bermaksud untuk memperpanjang hubungan kerja dengan Saudarali selama 1 ( Satu ) bulan terhitung
mulal tanggal 26 March 2016 s/d 30 April 2016. Atas hal ini diharapkan Saudara/i dapat lebih meningkatkan prestasi
dan kinerja Saudaraf.

#2 - 12/22/2021 05:05 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed
